Bug 1545454 - Request update of xfce4-pulseaudio-plugin to latest available version
Summary: Request update of xfce4-pulseaudio-plugin to latest available version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-pulseaudio-plugin
Version: 27
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-15 00:01 UTC by Shane Nehring
Modified: 2018-03-15 15:27 UTC (History)
3 users (show)

Fixed In Version: xfce4-pulseaudio-plugin-0.3.5-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-15 15:27:48 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Shane Nehring 2018-02-15 00:01:58 UTC
Description of problem:
Most recent version of xfce4-pulseaudio-plugin has some nice features like the ability to control media players with media keys through mpris

Version-Release number of selected component (if applicable):
0.3.0 has the feature I'm looking for, most recent version is 0.3.4

Additional info:
Apologies if this isn't the right way to request updates to packages, never done RFEs for fedora before.

Comment 1 Mukundan Ragavan 2018-02-15 00:14:26 UTC
Sure. I will push an update.

Comment 2 Filipe Rosset 2018-02-15 03:27:57 UTC
http://archive.xfce.org/src/panel-plugins/xfce4-pulseaudio-plugin/0.3/xfce4-pulseaudio-plugin-0.3.4.tar.bz2

I'm using this new version, almost everything is fine, but there are a boring issue, when I change volume up or down, the notification on desktop take around 10 seconds to disappear. Current version 0.2.5 takes 2 seconds, I'm not sure how to change this behavior.

Comment 3 Mukundan Ragavan 2018-02-15 03:30:28 UTC
(In reply to Filipe Rosset from comment #2)
> http://archive.xfce.org/src/panel-plugins/xfce4-pulseaudio-plugin/0.3/xfce4-
> pulseaudio-plugin-0.3.4.tar.bz2
> 
> I'm using this new version, almost everything is fine, but there are a
> boring issue, when I change volume up or down, the notification on desktop
> take around 10 seconds to disappear. Current version 0.2.5 takes 2 seconds,
> I'm not sure how to change this behavior.

I fell behind package maintenance for a few months due to other commitments. I will take a look before I push the update.

Comment 4 Fedora Update System 2018-03-04 03:12:28 UTC
xfce4-pulseaudio-plugin-0.3.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-86243213c0

Comment 5 Fedora Update System 2018-03-04 18:34:11 UTC
xfce4-pulseaudio-plugin-0.3.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-86243213c0

Comment 6 Fedora Update System 2018-03-15 15:27:48 UTC
xfce4-pulseaudio-plugin-0.3.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.